This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 562381 - xvkbd built without $RPM_OPT_FLAGS
xvkbd built without $RPM_OPT_FLAGS
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xvkbd (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Akio Idehara
Fedora Extras Quality Assurance
:
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2010-02-06 05:16 EST by Ville Skyttä
Modified: 2010-02-08 12:45 EST (History)
2 users (show)

See Also:
Fixed In Version: 3.1-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-08 12:45:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2010-02-06 05:16:04 EST
xvkbd is built without $RPM_OPT_FLAGS, see gcc invocations in the build log:

http://kojipkgs.fedoraproject.org/packages/xvkbd/3.1/3.fc13/data/logs/x86_64/build.log

See bug 496968 for more info.  (Cc'ing reviewer.)
Comment 1 Fedora Update System 2010-02-06 07:13:05 EST
xvkbd-3.1-4.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/xvkbd-3.1-4.fc12
Comment 2 Ville Skyttä 2010-02-08 12:45:01 EST
Seems fixed in 3.1-4.

Note You need to log in before you can comment on or make changes to this bug.